Bug 15485 - 2.2 kernel-pcmcia-cs lacks wireless files
Summary: 2.2 kernel-pcmcia-cs lacks wireless files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-05 16:46 UTC by ratness
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 01:14:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ratness 2000-08-05 16:46:22 UTC
pcmcia-cs has wireless and wireless.opts in its etc directory, but the spec file for the kernel SRPM doesn't put them in kernel-pcmcia-cs's 
/etc/pcmcia directory when it's built.

Comment 1 Michael K. Johnson 2000-08-08 03:05:33 UTC
Good catch, thanks!  Fixed in our current source
tree.


Note You need to log in before you can comment on or make changes to this bug.